Foros del Web » Programando para Internet » PHP »

Llevo semanas en esto...............!!!!!!!!

Estas en el tema de Llevo semanas en esto...............!!!!!!!! en el foro de PHP en Foros del Web. En efecto, llevo incontables días para poder instalar el php 5, yo tengo el Xitami, porque el Apache jamás funcionarme, pero bueno, yo ya me ...
  #1 (permalink)  
Antiguo 04/03/2005, 10:22
Avatar de alaynsync  
Fecha de Ingreso: enero-2004
Ubicación: Lawton
Mensajes: 101
Antigüedad: 13 años, 10 meses
Puntos: 1
Llevo semanas en esto...............!!!!!!!!

En efecto, llevo incontables días para poder instalar el php 5, yo tengo el Xitami, porque el Apache jamás funcionarme, pero bueno, yo ya me di por vencido con él, porque el Xitami me trabaja muy bien. Solo me falta poder instalar correctamente el php 5, porque mi navegador no me reconoce las páginas que hago en php. En fin señores necesito poder instalar el php 5 y ya he consultado muchas ayudas, incluyendo la proviniente de php.net, pero el problema es que no sé inglés, por favor, necesito esa ayuda, es de vida o muerte.

Alain.
__________________
Es mejor encender una vela que criticar la oscuridad.
  #2 (permalink)  
Antiguo 04/03/2005, 11:03
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Mensaje cerrado por duplicado:

http://www.forosdelweb.com/f18/instalacion-php5-276580/

Un saludo,
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Tema Cerrado




La zona horaria es GMT -6. Ahora son las 05:28.